package com.duowenlvshi.duowenlszp.model.education.dao;
import com.duowenlvshi.duowenlszp.model.education.entity.Education;

import java.util.List;
import java.util.Map;


public interface EducationMapper {
   /* int deleteByPrimaryKey(String id);*/


    int insertSelective(Education record);

    Education selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(Education record);

    int delete(String id);
    /*通过律师id查询使用教育记录*/
    List<Map> selectByLawyerId(String lawyerId);





}